.registryCard__title[data-counter]::after,
.registryCard__itemBlockTitle[data-counter]::after
{
    min-width: 3.7rem!important;
}

.fkko-list {
    width: 100%;
    position: relative;
    cursor: pointer;
}
.fkko-list:before {
    content: "";
    position: absolute;
    top: -1rem;
    right: 0;
    width: 4rem;
    height: 4rem;
    background-size: contain;
    background: url('/local/templates/.default/website/src/img/down-arrow-icon.svg') no-repeat center;
}

.fkko-list.opened:before {
    transform: rotate(180deg);
}

#OpenLayers_Control_Attribution_7 {
    display: none;
}